WordPress.org

Support

Support » Plugins and Hacks » TinyMCE Patch 2.0.5 for WordPress 2.0.2 installs

TinyMCE Patch 2.0.5 for WordPress 2.0.2 installs

  • I spent the greater part of the morning working on upgrading my WordPress 2.02 TinyMCE from the default old version to the new TinyMCE 2.0.5 which is scheduled to be released with WordPress 2.5. I’ve created a zip file that you can unzip over your wordpress installation that will upgrade your TinyMCE to 2.0.5.

    I have only done preliminary testing and so far it seems OK but I’d highly suggest making a backup of your entire WordPress folder just to be sure if you need to roll back.

    You can grab it here:
    http://www.gochnauer.org/index.php/2006/04/29/wordpress-tinymce-patch-205/

Viewing 2 replies - 1 through 2 (of 2 total)
  • This could prove to be phenomenal!
    I don’t have room to do any testing right now, but I’d love to hear from others who have…

    🙂 Yeah, I was tired of using the old TinyMCE because I found it was a little buggy and this was the biggest thing I was waiting for in 2.5 🙂 The new TinyMCE is a LOT faster and editing the HTML is so much easier now.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘TinyMCE Patch 2.0.5 for WordPress 2.0.2 installs’ is closed to new replies.
Skip to toolbar